Ask Your Question
0

im new in using fedora im having problem with playing videos

asked 2015-10-21 19:49:48 -0500

this post is marked as community wiki

This post is a wiki. Anyone with karma >750 is welcome to improve it.

im new in using fedora im having problem with playing videos cuz first it says plugin mpeg-4 and h.264 decoder are missing selecting search it says gstreamer 1.0libav and streaming media "bad" are required when i select install it says "an unspecified transaction error has occured" i have tried alot of stuff placed online nothing works please guide me fedora version is 19

edit retag flag offensive close merge delete

Comments

As dcrdev pointed out below, F19 is old now and no more supported. Try installing F22 and see if the problem persists?

anishjp gravatar imageanishjp ( 2015-10-22 02:12:06 -0500 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2015-10-21 21:14:29 -0500

dcrdev gravatar image

Those codecs aren't installed by default and need to be installed separately. Your attempts to install them most likely failed because your on a release that reached end of life some time ago; the repos will most likely be dead. Install F22...

edit flag offensive delete link more

Question Tools

Stats

Asked: 2015-10-21 19:49:48 -0500

Seen: 99 times

Last updated: Oct 21 '15